RubyGems Navigation menu

motion_support 0.0.6

A toolkit of support libraries and RubyMotion Core extensions

Gemfile
          gem 'motion_support', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install motion_support
  
  
  
  
  
  
  

Total downloads 5,594

For this version 2,297

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - July 23, 2012 (25.5 KB)
  2. 0.0.4 - July 23, 2012 (24.5 KB)
  3. 0.0.3 - July 11, 2012 (24.5 KB)
  4. 0.0.2 - July 11, 2012 (21.5 KB)
  5. 0.0.1 - June 28, 2012 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: